lang.super_chg_crs_access.page_title = Access Settings Changed 
lang.super_chg_crs_access.label.0 = Course Id 
lang.super_chg_crs_access.label.1 = Course Code 
lang.super_chg_crs_access.label.2 = Title 
lang.super_chg_crs_access.label.3 = Instructor 
lang.super_chg_crs_access.label.4 = Semester 
lang.super_chg_crs_access.label.5 = Original Access 
lang.super_chg_crs_access.label.6 = New Access 
lang.super_chg_crs_access.read_error = Error reading config file! 
lang.super_chg_crs_access.access.0 = <b>All:</b> Full access
lang.super_chg_crs_access.access.1 = <b>All:</b> No access
lang.super_chg_crs_access.access.2 = <b>Teachers:</b> Read-only, <b>Students:</b> No access
lang.super_chg_crs_access.access.3 = <b>All:</b> Read-only
lang.super_chg_crs_access.access.4 = <b>Teachers:</b> Full access, <b>Students:</b> No access
lang.super_chg_crs_access.access.5 = Teachers:</b> Full access, <b>Students:</b> Read-only
lang.super_chg_crs_access.access.6 = Capture mode (experimental)

